div[class^=m-]+.m-hero-item {
    /* fixing MWF */
    padding-top: 0;
    float: none;
}


/* ===============
Video hero
=============== */

.videoHero .m-hero-item.f-transparent:before {
    /* proper f-transparent superhero size */
    padding-bottom: 62.5% !important;
}

.videoHero .m-hero-item .m-ambient-video video {
    width: 100% !important;
}

/* andrew's additions */
@media only screen and (min-width: 1084px) {
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item.glp-hero>div>div {
        width: 500px !important;
        max-width: 500px !important;
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item.glp-hero .heroTitle {
        padding-top: 18px;
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item.glp-hero .heroAvailableDate {
        padding-top: 22px;
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item.glp-hero .popicons {
        padding-bottom: 32px;
    }
}

@media only screen and (max-width: 1083px) and (min-width: 768px) {
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero section.m-hero-item.glp-hero>div>div {
        top: 0 !important;
        padding-bottom: 0px !important;
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero section.m-hero-item.glp-hero.mobile-520 {
        height: calc(380px + 10vw);
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .heroAvailableDate {
        padding-top: 24px;
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .popicons {
        padding-bottom: 24px;
    }
}

@media only screen and (max-width: 767px) {
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item.theme-black.glp-hero.f-y-center>div>div {
        top: calc(0%) !important;
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item.glp-hero .heroPad48.heroLogos img {
        max-width: 100%;
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .heroAvailableDate {
        padding-top: 24px;
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .popicons {
        padding-bottom: 24px;
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item .heroCTA .link-marg-left {
        margin-left: 0px !important;
    }
}
@media screen and (max-width: 600px) {
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item.f-transparent:before {
        padding-bottom: 40% !important;
    }

}

@media screen and (max-width: 500px) {
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item.f-transparent:before {
        padding-bottom: 50% !important;
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item .heroCTA .link-marg-left {
        margin-top: 24px !important;
    }
}

@media screen and (max-width: 414px) {
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item.f-transparent:before {
        padding-bottom: 60% !important;
    }
    .theme-black.mobile520hero.custVidHeroCopy.heroMobileFix.custCopyCard.custMobHero .m-hero-item .heroTitle {
        padding-top: 16px;
    }
}

.custom-hero.tallMob .m-hero-item.f-transparent:before {
    padding-bottom: 61.875% !important;
}

.descNoWrap {
  white-space: normal !important;
}